Accounts
List connected accounts
GET
apiKeyheader
AuthorizationBearer <token>An API key from the web app, under Developers. It starts with rz_live_.
profileId?stringstatus?stringconnected: works. expiring: reconnect before reconnectBy. disconnected: the network revoked access; reconnect to publish again.
Value in
"connected""expiring""disconnected"OK
application/json- response
items*array<>curl -X GET 'https://api.rizamo.com/v1/accounts'Example Response200
{ "items": [ { "id": "string", "profileId": "string", "network": "instagram", "handle": "string", "name": "string", "status": "connected", "followers": -9007199254740991, "avatarUrl": "string", "connectionId": "string", "reconnectBy": "2019-08-24T14:15:22Z", "capabilities": [ "publish" ], "formats": [ "feed" ] } ]}